#include <stdio.h>
int main ()
{
	FILE *f;
	char VorodiStr[51];
	printf ("Ebarate ra vared konid : ");
	gets(VorodiStr);
	f = fopen("d:\\108TextFile.txt", "a+t");
	fseek(f, 0, SEEK_END);
	fprintf(f, "%s", VorodiStr);
	fclose(f);
	getch();
}

